
VIRTUAL CREDIT CARD - Bug #14364

Android - CCSA flow - Data Domisili screen

20 September 2022 04:14 PM - Shahril Hanif

Status: Assigned Start date: 20 September 2022

Priority: Normal Due date:  

Assignee: Shahril Hanif % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

May need your help to update the Data Domisili screen in their framework by adding notes as per attached file:

- Kartu Anda akan dikirimkan ke alamat korespondensi, pastikan Anda mengisi dengan lengkap dan benar

- Anda dapat melakukan perubaan data alamat melalui menu Pengkinian Data pada pengaturan di M2U App.

History

#1 - 26 September 2022 01:16 PM - Hao Ter Tai

- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 26 September 2022 01:17 PM - Hao Ter Tai

- Status changed from Resolved to Assigned

- Assignee changed from Hao Ter Tai to Shahril Hanif

Files

d2351968-33d9-475d-8151-1c4b506ebaaf.png 446 KB20 September 2022 Shahril Hanif

Powered by TCPDF (www.tcpdf.org)

13 April 2025 1/1

http://www.tcpdf.org

